Bug 1449393 - Benchmark timings are incorrect for all workers in evm.log
Summary: Benchmark timings are incorrect for all workers in evm.log
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.6.5
Assignee: Joe Rafaniello
QA Contact: Tasos Papaioannou
URL:
Whiteboard: provider
Depends On: 1424716
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:17 UTC by Satoe Imaishi
Modified: 2018-04-30 21:38 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1424716
Environment:
Last Closed: 2018-04-30 21:38:58 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Joe Rafaniello 2018-02-23 20:08:12 UTC
awaiting darga backport here: https://github.com/ManageIQ/manageiq-gems-pending/pull/139/files

Comment 3 Joe Rafaniello 2018-04-30 21:38:58 UTC
This is fixed in 5.7+


Note You need to log in before you can comment on or make changes to this bug.